
QGIS Application - Bug report #20400

crash ID :46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

2018-11-08 07:06 AM - hazim alaamer

Status: Closed

Priority: High

Assignee:

Category: GDAL Tools

Affected QGIS version:3.4.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28220

Description

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

GetMenuState :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: 383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

Related issues:

Related to QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06

History

#1 - 2018-11-08 09:16 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

- Assignee deleted (hazim alaamer)

- Status changed from Open to Feedback

Please add detailed steps on how replicate.

2025-06-08 1/2



#2 - 2018-11-09 12:18 AM - Martin Dobias

- Related to Bug report #20386: Program crashes in idle phase added

#3 - 2019-01-22 01:33 PM - Alexander Bruy

- Status changed from Feedback to Closed

- Resolution set to no timely feedback

Closed for the lack of feedback. Please reopen if necessary and provide more information including steps to reproduce and sample data.
